

#include "main.h"

GLvoid BuildFont(HDC hDC);
GLvoid KillFont(GLvoid);
GLvoid glPrint(const char *fmt, ...);
void TTF_print_text(unsigned char *f, float rotat, float size, float ecart, float alpha, float posx, float posy);